\hfill \\
We hereby certify that we are the sole authors of this thesis. All the used materials, references
to the literature and the work of others have been referred to. This thesis has not been
presented for examination anywhere else.

\vskip1in
\begin{flushleft}
\begin{tabular}{p{2.0cm}p{6.2cm}p{3.8cm}}
  Author: & \firstauthor, \secondauthor, \thirdauthor & ......................................\\
  && \hfill(signature)\\
  Date: & \signatureDate &\\
  \\
  \\

\end{tabular}
\end{flushleft}
